artifact_uri: mlflow-artifacts:/557362142432432197/48d38a8a2d1845cc85ed3d4568bd8d9a/artifacts
end_time: 1713625248105
entry_point_name: ''
experiment_id: '557362142432432197'
lifecycle_stage: active
run_id: 48d38a8a2d1845cc85ed3d4568bd8d9a
run_name: crawling-gnat-212
run_uuid: 48d38a8a2d1845cc85ed3d4568bd8d9a
source_name: ''
source_type: 4
source_version: ''
start_time: 1713625246474
status: 3
tags: []
user_id: kvlinden
